Debian Bug report logs - #359771
RFP: daapd -- Server for DAAP, the digital audio access protocol

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sam Morris <sam@robots.org.uk>

Date: Tue, 28 Mar 2006 19:48:09 UTC

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#359771; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: daapd -- Server for DAAP, the digital audio access protocol
Date: Tue, 28 Mar 2006 20:32:07 +0100
Package: wnpp
Severity: wishlist

  Package name    : daapd
  Version         : 0.2.4b
  Upstream Author : Alexander Oberdörster
  URL             : http://www.deleet.de/projekte/daap/daapd/
  License         : GPL
  Description     : Digital Audio Access Protocol server

daapd scans a directory for music files (mp3, aac, uncompressed) and
makes them available to DAAP clients on your network via the Digital Audio
Access Protocol (DAAP). DAAP clients include Rhythmbox, Banshee and iTunes.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (530, 'testing'), (520, 'unstable'), (510, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.16-1-k7
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#359771; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 359771@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Sam Morris <sam@robots.org.uk>, 359771@bugs.debian.org
Subject: Re: Bug#359771: RFP: daapd -- Server for DAAP, the digital audio access protocol
Date: Tue, 28 Mar 2006 15:14:54 -0500
[Message part 1 (text/plain, inline)]
Sam Morris wrote:
> Package: wnpp
> Severity: wishlist
> 
>   Package name    : daapd
>   Version         : 0.2.4b
>   Upstream Author : Alexander Oberdörster
>   URL             : http://www.deleet.de/projekte/daap/daapd/
>   License         : GPL
>   Description     : Digital Audio Access Protocol server
> 
> daapd scans a directory for music files (mp3, aac, uncompressed) and
> makes them available to DAAP clients on your network via the Digital Audio
> Access Protocol (DAAP). DAAP clients include Rhythmbox, Banshee and iTunes.

Does it support mdns publishing of the service with avahi? (Possibly
through the howl compatability layer?) The website makes my eyes bleed
so perhaps I missed any discussion of that there.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#359771; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mario Iseli <mario@marioiseli.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 359771@bugs.debian.org (full text, mbox):

From: Mario Iseli <mario@marioiseli.com>
To: Sam Morris <sam@robots.org.uk>, 359771@bugs.debian.org
Subject: Re: Bug#359771: RFP: daapd -- Server for DAAP, the digital audio access protocol
Date: Tue, 28 Mar 2006 22:47:12 +0200
On Tue, 2006-03-28 at 20:32 +0100, Sam Morris wrote:
> Package: wnpp
> Severity: wishlist
> 
>   Package name    : daapd
>   Version         : 0.2.4b
>   Upstream Author : Alexander Oberdörster
>   URL             : http://www.deleet.de/projekte/daap/daapd/
>   License         : GPL
>   Description     : Digital Audio Access Protocol server

Hello,

i had a look at the package and i have now a question too, i saw that
this package was in Debian (2005) but i didn't find any information why
it isn't anymore. Was there a license problem? Or what was the problem?

Thank you

Mario



Information stored:
Bug#359771; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #20 received at 359771-quiet@bugs.debian.org (full text, mbox):

From: "Debian.official" <daniel.baumann@panthera-systems.net>
To: Mario Iseli <mario@marioiseli.com>, 359771-quiet@bugs.debian.org
Cc: Sam Morris <sam@robots.org.uk>
Subject: Re: Bug#359771: RFP: daapd -- Server for DAAP, the digital audio access protocol
Date: Tue, 28 Mar 2006 23:20:00 +0200
Mario Iseli wrote:
> but i didn't find any information why
> it isn't anymore. Was there a license problem? Or what was the problem?

RoM; Buggy, serious design issue #294934

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sam Morris <sam@robots.org.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 359771-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 359771-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 01 Apr 2007 12:00:29 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 359771
 stop

Further comments on the work done in the bug sent to
359771@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:32:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:55:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.